Commit b295a814 authored by hausmann@webkit.org's avatar hausmann@webkit.org

2008-07-04 Benjamin C Meyer <ben@meyerhome.net>

        Reviewed by Simon.

        Update the webkit version in the QtWebKit useragent string to match trunk


git-svn-id: http://svn.webkit.org/repository/webkit/trunk@34998 268f45cc-cd09-0410-ab3c-d52691b4dbfc
parent d67991e5
......@@ -104,7 +104,7 @@ QCursor SetCursorEvent::cursor() const
#endif
// If you change this make sure to also adjust the docs for QWebPage::userAgentForUrl
#define WEBKIT_VERSION "523.15"
#define WEBKIT_VERSION "527+"
static inline DragOperation dropActionToDragOp(Qt::DropActions actions)
{
......@@ -2101,7 +2101,7 @@ QWebPluginFactory *QWebPage::pluginFactory() const
\o %Platform% and %Subplatform% are expanded to the windowing system and the operation system.
\o %Security% expands to U if SSL is enabled, otherwise N. SSL is enabled if QSslSocket::supportsSsl() returns true.
\o %Locale% is replaced with QLocale::name().
\o %WebKitVersion% currently expands to 523.15
\o %WebKitVersion% currently expands to 527+
\o %AppVersion% expands to QCoreApplication::applicationName()/QCoreApplication::applicationVersion() if they're set; otherwise defaulting to Qt and the current Qt version.
\endlist
*/
......
2008-07-04 Benjamin C Meyer <ben@meyerhome.net>
Reviewed by Simon.
Update the webkit version in the QtWebKit useragent string to match trunk
* Api/qwebpage.cpp:
2008-07-02 Simon Hausmann <hausmann@webkit.org>
Build fix.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment